[KCM Locale]
Name=Europe, Southern
Name[af]=europa, suidelike
Name[ar]=جنوب أوروبا
Name[az]=Cənubi Avropa
Name[be]=Паўднёвая Эўропа
Name[bg]=Южна Европа
Name[br]=Europa, Su
Name[bs]=Evropa, Južna
Name[ca]=Europa, del sud
Name[cs]=Evropa, Jižní
Name[da]=Europa, syd
Name[de]=Europa, Südliches
Name[el]=Ευρώπη, Νότια
Name[eo]=Eŭropo suda
Name[es]=Sur de Europa 
Name[et]=Lõuna-Euroopa
Name[eu]=Hego Europa, Hegoaldea
Name[fi]=Eurooppa, Eteläinen
Name[fr]=Europe du sud
Name[gl]=Europa Meridional
Name[he]=אירופה, דרום
Name[hr]=Europa, Južna
Name[hu]=Dél-Európa
Name[id]=Eropa Selatan
Name[is]=Evrópa - Suður Evrópa
Name[it]=Europa meridionale
Name[ja]=ヨーロッパ、南
Name[ko]=남유럽
Name[lt]=Pietų Europa
Name[lv]=Eiropa, Dienvid
Name[mk]=Европа, јужна
Name[mt]=Ewropa t'Isfel
Name[nb]=Sør-Europa
Name[nl]=Europa, Zuid
Name[nn]=Sør-Europa
Name[oc]=Europa dèu sud
Name[pl]=Europa Południowa
Name[pt]=Europa (Sul)
Name[pt_BR]=Europa, meridional
Name[ro]=Europa de Sud
Name[ru]=Южная Европа
Name[sk]=Južná Európa
Name[sl]=Evropa, Južna
Name[sr]=Evropa, Južna
Name[sv]=Europa, södra
Name[ta]=³§Ã¡ôÀ¡, ¦¾ý
Name[th]=ยุโรปใต้
Name[tr]=Güney Avrupa
Name[uk]=Європа, південна
Name[ven]=Yuropa, Tshipembe
Name[vi]=Nam Âu
Name[wa]=Europe nonnrece
Name[xh]=Yurophu, Emazantsi
Name[xx]=xx
Name[zh_CN]=欧洲，南部
Name[zh_TW]=歐洲，南部
Name[zu]=Yurophu, Emazansi
